List conversations
get
/v1/conversationsRetrieve a paginated list of WhatsApp conversations for the authenticated merchant.
Exemplo
curl -X GET "https://api.ya.onl/v1/conversations" \
-H "X-API-Key: yv_live_v1_…"Parâmetros
sale_status"positive" | "negative" | nullqueryFilter by sale outcome of the conversation
pageintegerquerypadrão: 1limitintegerquerypadrão: 25Respostas
200Successful Response
401Invalid or missing API key
403API key lacks the
conversations:read scope422Validation Error
429Rate limit exceeded
